Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class ModelPosition

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.ModelEntity
          com.tibco.bpm.web.client.model.types.org.BasePosition
              com.tibco.bpm.web.client.model.types.org.ModelPosition

    public class ModelPosition

extends BasePosition

Constructor Summary
`ModelPosition()`

Method Summary
`java.lang.String` | `getIsCandidateQueryPresent()`
`boolean` | `isCandidateQueryPresent()`
`void` | `setIsCandidateQueryPresent(java.lang.String isCandidateQueryPresent)`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.BasePosition
`getAllocationMethod, getAttributeArray, getCalendarAlias, getCandidateQuery, getIdealNumber, getLocationRef, getPrevilegeHolding, getPushDestArray, getReqCapabilityArray, getSchemaType, setAllocationMethod, setAttributeArray, setCalendarAlias, setCandidateQuery, setIdealNumber, setLocationRef, setPrevilegeHolding, setPushDestArray, setReqCapabilityArray, setSchemaType, toString`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.ModelEntity
`getGuid, getLabel, getName, setGuid, setLabel, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ModelPosition

    public ModelPosition()

Method Detail

### getIsCandidateQueryPresent

    public java.lang.String getIsCandidateQueryPresent()

### isCandidateQueryPresent

    public boolean isCandidateQueryPresent()

### setIsCandidateQueryPresent

    public void setIsCandidateQueryPresent(java.lang.String isCandidateQueryPresent)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.